Subject: Re: [E1000-devel] [PATCH 4/8] e1000e: lower ring minimum size to 64

From: "Kok, Auke" <[email-masked]>
Date: Wed, 23 Apr 2008 11:12:46 -0700

Auke Kok wrote:
> The lower limit of 80 descriptors in the ring is only valid for
> one older 8254x chipset. All e1000e devices can use as low as
> 64 descriptors.
> 
> Signed-off-by: Auke Kok <[email-masked]>

Jeff,

patch #1-4 are RESENDS, where I omitted the VLAN/TSO fix that PJ will respin.
patch 5-8 are trivial patches (partial RESENDS) that I did not see merged yet and
I could not find in any of your trees ATM. apologies if I sound pushy - just
making sure these don't fall through the cracks ;)

Cheers

Auke